{
  "name": "convertkittrigger",
  "display_name": "ConvertKit Trigger",
  "description": "Handle ConvertKit events via webhooks",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "convertKitApi",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "event",
      "display_name": "Event",
      "kind": "options",
      "required": true,
      "default": "",
      "description": "The events that can trigger the webhook and whether they are enabled"
    },
    {
      "name": "formId",
      "display_name": "Form Name or ID",
      "kind": "options",
      "required": true,
      "default": "",
      "description": "Choose from the list, or specify an ID using an <a href="
    },
    {
      "name": "courseId",
      "display_name": "Sequence Name or ID",
      "kind": "options",
      "required": true,
      "default": "",
      "description": "Choose from the list, or specify an ID using an <a href="
    },
    {
      "name": "link",
      "display_name": "Initiating Link",
      "kind": "string",
      "required": true,
      "default": "",
      "description": "The URL of the initiating link"
    },
    {
      "name": "productId",
      "display_name": "Product ID",
      "kind": "string",
      "required": true,
      "default": ""
    },
    {
      "name": "tagId",
      "display_name": "Tag Name or ID",
      "kind": "options",
      "required": true,
      "default": "",
      "description": "Choose from the list, or specify an ID using an <a href="
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/ConvertKit/ConvertKitTrigger.node.ts"
}